<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Tips Tech - Tools</title>
<link rel="shortcut icon" type="image/png" href="https://geektechtips.xyz/wp-content/uploads/2021/06/cropped-favicon-2-150x150.png"/>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.min.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
<link rel="stylesheet" href="assets/css/style.css">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;300&display=swap" rel="stylesheet">
</head>
<body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>

<center><a href="https://tools.geektechtips.xyz/" class="custom-logo-link ast-transparent-mobile-logo" rel="home" itemprop="url"><img width="240" height="69" src="https://tools.geektechtips.xyz/wp-content/uploads/2021/07/updated_logo-240x69.png" class="custom-logo" alt="" loading="lazy" srcset="" sizes="(max-width: 240px) 100vw, 240px"></a></center>

<hr>

        <p style="color:black;font-size:30px;text-align:center;">How to copy a TEXT to Clipboard on a Button-Click</p>

<center>
  <p id="p1"><b>Text 1 -</b> Hello, I'm Tips Tech</p>
<p id="p2"><b>Text 2 -</b> Hello, I'm Tips Tech</p><br/>

<button onclick="copyToClipboard('#p1')">Copy TEXT 1</button>
<button onclick="copyToClipboard('#p2')">Copy TEXT 2</button>
<hr>
 <div class="footer-basic">
        <footer>
            <ul class="list-inline">
                <li class="list-inline-item"><a href="https://tools.geektechtips.xyz/">Home</a></li>
                <li class="list-inline-item"><a href="https://geektechtips.xyz/pages/terms-and-conditions">Terms</a></li>
                <li class="list-inline-item"><a href="https://geektechtips.xyz/pages/privacy-policy">Privacy Policy</a></li>
            </ul>
            <p class="copyright">© 2021 - Tips Tech</p>
        </footer>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/js/bootstrap.bundle.min.js"></script>
 </body>
 </html>
